Core - Bug # 39241

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Closed Priority: Must have
Author: Christian Kuhn Category:

Created: 2012-07-25 Assigned To:

Updated: 2012-09-22 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: medium

Is Regression:
Sprint Focus:

Subject: Deprecate / cleanup t3lib_install

Description

the localconf write methods are obselete. They should be stripped down to a state where they can not harm anymore and be

deprectated, maybe even the whole class.

Related issues:

related to Core - Feature # 38562: Refactor localconf.php handling

duplicates Core - Bug # 41245: Deprecate t3lib_install

Resolved 2012-07-02
Resolved 2012-09-22

History

#1 - 2012-07-25 12:13 - Christian Kuhn
- Parent task set to #38086

#2 - 2012-09-22 13:09 - Christian Kuhn

- Status changed from New to Closed

dupe #41245

#3 - 2012-09-22 13:09 - Christian Kuhn

- % Done changed from 0 to 90

#4 - 2012-09-22 13:10 - Christian Kuhn
- % Done changed from 90 to 100
